Bug 181889 - Suspend "Bricks" my laptop.
Suspend "Bricks" my laptop.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On: 181890
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-17 10:59 EST by Chris Kloiber
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-20 15:13:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 2006-02-17 10:59:55 EST
In recent rawhide spins, the option to shutdown has been removed and replaced
with a "Suspend" button. If suspend worked, or at least did nothing useful, I
wouldn't complain. Unfortunately this button "bricks" my laptop. Suspend seems
to work, the machine goes into a condition where it's apparently off, but the
power button blinks. Unfortunately the power button then does almost nothing
else. Holding the power button does eventually really power off the machine, but
it then does not turn it back on. Removing/replacing the batteries is the only
way to recover. That much is a matter for the kernel team, I agree.

What I propose is that you make it relatively simple to toggle whether the menu
shows a "Suspend" or a "Shutdown" button for those of us with broken acpi, or
who just don't want to "Suspend". Thanks.

FC-5-Test3-20060216.0/4.92/x86_64 (Xen not installed)
on eMachines M6807 Laptop w/latest manufacturer's bios.
Comment 1 Ray Strode [halfline] 2006-02-17 11:29:20 EST
Hi, so we're just going to put shut down back in the menus unconditionally.
Comment 2 Matthias Clasen 2006-02-20 15:13:12 EST
Will appear in rawhide tomorrow.

Note You need to log in before you can comment on or make changes to this bug.